package cn.com.qmth.stmms.biz.basic.service;

import java.util.List;

import cn.com.qmth.stmms.biz.basic.bean.RoleInfoQuery;
import cn.com.qmth.stmms.biz.basic.bean.RoleInfoVo;

public interface RoleInfoService {

	List<RoleInfoVo> findByQuery(RoleInfoQuery query);

	Integer countByQuery(RoleInfoQuery query);

	List<RoleInfoVo> allList(Integer schoolId);

}
